package com.engine.attendance.workflow.service;

import java.util.Map;

public interface ProcessSubmitCheckService {
    Map<String,Object> processSubmitCheck(Map<String,Object> params);

    Map<String,Object> getEliminationsEvctionList(Map<String,Object> params);
}
